@import 'fonts.css';
@import 'cruk.menus.css';
@import 'mobile.menu.css';
@import 'queries.css';
@import 'header.css';
@import 'footer.css';

body {
  font-size: 14px;
}
a {
  text-decoration: none;
}
#logged-out-fields {
  overflow: hidden;
  height: 0;
}
#logged-out-fields.open {
  overflow: hidden;
  height: auto;
  -webkit-transition: height ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: height ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
ul {
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0 0 10px;
}
/* Backward compatibility */
img.alignleft {
  margin: 10px 10px 10px 0;
}
.image,
.wp-caption {
  margin: 10px;
}
.hero-image {
  margin: 8px 0 20px 0;
  max-width: 620px;
}

.image img,
.wp-caption img {
  height: auto !important;
  /* width: 100%; */
  border-radius: 3px 3px 0 0;
}
.wp-caption p,
.youtube-embed-caption {
  display: block;
  color: #666;
  background-color: #e3e3e3;
  font-size: 0.9em;
  padding: 9px 10px 7px 10px;
  border-radius: 0 0 3px 3px;
}
header {
  background: #fff;
  overflow: hidden;
  zoom: 1;
}

.mm-item a {
  height: auto !important;
}
.element-invisible {
  display: none;
}
header,
.well:after {
  content: '';
  clear: both;
  display: block;
  visibility: none;
}
#masthead_table {
  display: none;
}
.row-thumbnail {
  height: auto;
  height: 109px;
  overflow: hidden;
  margin-bottom: 10px;
  max-width: 190px;
}
.row-thumbnail_no_img {
  background: #d9d9d9;
  height: auto;
  height: 109px;
  overflow: hidden;
  margin-bottom: 10px;
  max-width: 190px;
}

.post-body ul li {
  background-image: none;
  list-style: none;
  padding-left: 5px;
}
.post-body ul li:before {
  color: #ec008c;
  content: url('../img/pink-bullet.png') '\00a0  ';
}
ul.link-list li:before,
ul.pager li:before {
  content: '';
}
.post-body .pager li,
.link-list li {
  padding-left: 0 !important;
  background: none !important;
}
.addthis_inline_share_toolbox_vyj0 {
  padding-top: 16px;
}
.addthis_button_facebook_like {
  overflow: hidden;
}
.post-body > .panel.panel-default {
  margin-top: 20px;
  clear: both;
}
.post-body > .panel.panel-default h3 {
  margin: 0;
}
.pager li a {
  margin-bottom: 10px;
}
.panel .addthis_tool > a {
  width: 16%;
  padding: 0;
}
.panel .addthis_tool a.addthis_button_facebook_like {
  width: 18.666%;
}
.panel .cruk_do_button {
  float: left;
  margin: 0;
}
.label {
  display: inline-block;
  margin-bottom: 5px;
  white-space: inherit;
  line-height: inherit;
}
.label-inverse {
  color: #2e008b;
}

.post-meta {
  margin-bottom: 10px;
  margin-top: 10px;
}


.post-meta__item{
  margin-bottom: 0;
}

@media screen and (min-width: 480px) {
  .post-meta__item{
    display: inline-block;
    margin-right: 10px;
  }
}

.post-meta__item:last-child{
  margin-bottom: 0;
  margin-right: 0;
}

.post-meta__category{
  padding: 5px 7px 5px 0;
  display: inline-block;
  font-size: 12.6px;
}

.post-meta__date {
  background: transparent url('../img/icon-date-grey.png') left center no-repeat;
  padding: 8px 7px 8px 33px;
  margin-bottom: 0;
  background-size: 22px 22px;
}

.post-meta__comments {
  font-weight: normal;
  background: transparent url('../img/icon-comment-grey.png') left center no-repeat;
  padding: 8px 7px 8px 33px;
  margin-bottom: 0;
  font-size: 0.9em;
  background-size: 24px 24px;
  display: inline-block;
}


.post-meta__author {
  font-weight: normal;
  background: transparent url('../img/user.svg') left center no-repeat;
  padding: 8px 7px 8px 33px;
  margin-bottom: 0;
  font-size: 0.9em;
  background-size: 20px 20px;
  display: inline-block;
}

@media screen and (min-width: 480px) {
  .post-meta__author {
    padding-left: 28px;
  }
}

.post-meta__author a{
  padding: 0;
  margin-bottom: 0;
  color: #2E008B;
  font-weight: normal;
  font-size: 12.6px;
  background-color: transparent;
}

.post-meta__author a:focus{
  padding: 0;
  color: #2E008B !important;
  font-weight: normal !important;
  background-color: transparent !important;
}

.post-meta__author a:hover{
  padding: 0;
  color: #e40085 !important;
  text-decoration: underline !important;
  background-color: transparent !important;
}

.post-meta__reading-time{
  background: transparent url('../img/clock-regular.svg') left center no-repeat;
  padding: 8px 0 8px 33px;
  margin-bottom: 0;
  background-size: 22px 22px;  
  font-size: 0.9em;
  display: inline-block;
}


@media screen and (min-width: 480px) {
  .post-meta__reading-time {
    padding-left: 29px;
  }
}

h1 {
  margin-bottom: 20px;
}

h1.post {
  margin-bottom: 0;
  color: #333;
}
.post-body a,
#sidebar-right .panel-body .textwidget a {
  text-decoration: underline;
}
.post-body a:visited,
#sidebar-right .panel-body .textwidget a:visited {
  color: #6c5c99;
}
.post-body a:hover,
#sidebar-right .panel-body .textwidget a:hover {
  color: #e40085;
}
.series-part-title a {
  text-decoration: none;
}
.serieslist-li-current {
  display: none !important;
}
.alignright {
  float: right;
  margin: 10px 0 10px 10px;
}
div.wp-caption {
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}
div.wp-caption.alignright {
  margin-left: 10px;
}
div.wp-caption.alignleft {
  margin-right: 10px;
}
.alignleft {
  float: left;
  margin: 10px 10px 10px 0;
}
.aligncenter {
  width: auto;
  margin: 10px auto !important;
  display: block;
}
.series-part-title {
  margin-top: 0;
}
h3.media-heading {
  margin-bottom: 3px;
}
.postlead h2 {
  margin-bottom: 3px;
}
.jp-relatedposts h3 {
  margin-bottom: 15px;
}
#feedburner_email_widget_sbef {
  margin-bottom: 15px;
}
#sidebar-right .panel-body a.btn.btn-default {
  color: #e40085;
  padding: 0px 0px 0px 12px;
  border: medium none;
  background: url('../img/sprite-extended.png') no-repeat scroll -706px -800px
    transparent;
  text-decoration: none;
}
.blank-avatar {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

ul.children ul.children {
  margin-left: 10px;
}
@media screen and (min-width: 768px) {
  .listContainer1 .listCol1 {
    float: left;
    width: 49%;
    margin: 0 5px 0 0;
  }
  .listContainer1 .listCol2 {
    float: left;
    width: 49%;
  }
}

#sidebar-right .panel .nav {
  margin-top: 10px;
}

@media screen and (max-width: 480px) {
  blockquote.pull-right,
  .stats-block.pull-right,
  div.alignright,
  div.wp-caption.alignright,
  blockquote.pull-left,
  .stats-block.pull-left,
  div.wp-caption.alignleft {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  blockquote.pull-right,
  .stats-block.pull-right,
  blockquote.pull-left,
  .stats-block.pull-left {
    width: 70%;
  }
}

.wpp-list li {
  padding: 7px 0 7px;
}
.wpp-list li a span {
  display: block;
  overflow: hidden;
}

.wpp-list img {
  float: left;
  width: 70px;
  height: 70px;
  margin: 4px 1em 0 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}



ul.children .well {
  padding-left: 50px;
  background-image: url(../img/corner-down-right.svg);
  background-repeat: no-repeat;
  background-size: 15px 15px;
  background-position: 3% 20%;
}